body {
	background: #484846 url(../images/bg_startseite.jpg) no-repeat left top;
	font-family: 'Arial', regular;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
}

h1,
#header-text .intro-big {
    color:#fff;
    font-weight:700;
    text-transform: uppercase;
    line-height: 1em;
	margin: 10px 0;
}

h2,
#header-text .intro-normal  {
    color:#fff;
    font-weight:700;
    text-transform: uppercase;
	margin: 10px 0;
	line-height: 40px;
}

h3, .con-3 {
    color:#fff;
	font-size: 22px;
    font-weight:700;
    text-transform: uppercase;
	margin: 10px 0;
	line-height: 40px;
}

h3.in {
	margin: 0 0 10px 0;
}

p {
    font-size: 14px;
    font-family: 'Arial',  regular;
    color: #fff;
	margin: 0 0 10px;
}

p.in {
	margin-top: 40px;
}

a {
    color:#64c2c7;
}

a:hover, a:focus {
    color:#64c2c7;
    text-decoration: underline;
}

header {
	position: relative;
	z-index: 100;
}

#header-text h1, #header-text h2 {
    color: #fff;
    line-height: 1em;
}

#header-text a {
    text-decoration: none;
}

.btn-pink {
    color:#fff;
    font-size: 22px;
    font-weight:700;
    text-transform: uppercase;
    padding: 5px 15px;
    background-color: #e73257;
    line-height:1.5em;
}

.btn-pink:hover, .btn-pink:focus {
    color: #2c2c2b;
}

main {
	position: relative;
}

#bg-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	margin-top: 380px;
    background-image: url(../images/bg_content.png);
    background-repeat: repeat;
}

.wrapper {
	padding-bottom: 50px;
	position: relative;
	z-index: 10;
}

.default-txt h3 {
	margin: 0 0 10px 0;
    line-height: 1em;
}

.main-nav {
  position: relative;
  border: none;
  background: #fff;
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

#main-menu {
  clear: both;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#main-menu li:first-of-type a {
	border-left: none;
}

#main-menu,
#main-menu > .has-mega-menu {
  position: static !important;
}

#main-menu .mega-menu {
  right: 0 !important;
  width: auto !important;
  max-width: none !important;
}

#main-menu > .has-mega-menu .scroll-up,
#main-menu > .has-mega-menu .scroll-down {
  margin-left: 0 !important;
}

#main-menu .mega-menu > li {
  overflow: auto;
  min-height: 38px;
}

#main-menu .mega-menu {
  color: #353451;
}

#main-menu .mega-menu ul {
  position: static;
  display: block;
  margin: 0.83em 0;
  border: 0;
  padding: 0 0 0 20px;
  width: auto;
  background: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#main-menu .mega-menu ul li {
  display: list-item;
  list-style-type: disc;
  border: 0;
}

#main-menu .mega-menu a {
  display: inline-block;
  border: 0;
  padding: 0;
  background: transparent;
  color: inherit;
    font-weight: 400;
    font-size: 14px;
    color: #2c2c2b;
    text-transform:uppercase;
  border:none;
  padding: 9px 12px 9px 12px;
}

#main-menu .mega-menu a:hover {
	color: #e73257;
}

#shortcuts {
	position: relative;
	padding: 13px 35px 17px 13px;
	color: #878786;
	background: #fff;
}

#shortcuts a {
    font-weight: 400;
    font-size: 14px;
    color: #878786;
    text-transform: uppercase;
    padding: 0 5px;
	margin: 0 0 7px;
	text-decoration: none;
}

#shortcuts a:hover {
	text-decoration: underline;
}

#shortcuts > a:after {
	content: "|";
	padding-left: 5px;
	margin-right: -7px;
}

#shortcuts > a:last-of-type:after {
	display:none;
}

.main-nav a {
    font-weight: 700;
    font-size: 20px;
    color: #2c2c2b;
    text-transform:uppercase;
    padding : 0 15px;
    border-left: 1px solid #64C2C7;
}

.main-nav a:hover, .mega-menu a:hover {
    color: #e73257;
    text-decoration:none;
	padding: 0;
	font-family: 'Arial', regular;
	font-weight: 700;
}

.sm-clean {
	border-radius: 0;
}

.sm-clean a:focus, .sm-clean a:active {
    color: #e73257;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
	font-family: 'Arial', regular;
	font-weight: 700;
	font-size: 20px;
	padding : 0 15px;
	line-height: 20px;
}

.icon-fb {
    width: 35px;
    height: 35px;
    background-image: url('../images/bar_icon_facebook_spr.png');
	position: absolute;
	right: 35px;
	top: 13px;
}

.icon-fb a {
    opacity: 0;
    display: block;
    padding: 7px 0;
}

.icon-fb:hover  {
    background-position: -35px 0;
}

.main-menu-btn {
  float: right;
  margin: 5px 10px;
  position: relative;
  z-index: 1000;
  display: inline-block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #555;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

.breadcrumb {
    color: #fff;
    margin: 25px 0 15px;
    height: 20px;
}

.breadcrumb li {
	list-style: none;
}

.breadcrumb-item a {
    color: #fff;
    text-transform: uppercase;
    padding: 0 5px;
	text-decoration: none;
}

.breadcrumb-item.active {
	color: #fff;
	text-decoration: underline;
	text-transform: uppercase;
}

.breadcrumb-item+.breadcrumb-item::before {
	content: "|";
	color: #fff;
	padding-right: 4px;
}

.breadcrumb-item.active::before {
	padding-right: 8px;
}

.breadcrumb-item+.breadcrumb-item {
	padding-left: 4px;
}

.vertrieb {
	margin: 0 0 30px;
    min-height: 392px;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.vertrieb a {
    display: block;
    height: 186px;
    color: #fff;
    text-align: center;
    line-height: 9em;
	text-decoration: none;
}

.vertrieb a:hover {
    text-decoration: none;
}

.buehne {
    background-image: url(../images/btn_buehnen_spr.jpg);
    background-repeat: no-repeat;
}

.licht {
    background-image: url(../images/btn_licht_spr.jpg);
    background-repeat: no-repeat;
}

.ton {
	background-image: url('../images/btn_ton_spr.jpg');
	background-repeat: no-repeat;
}

.video {
	background-image: url('../images/btn_video_spr.jpg');
	background-repeat: no-repeat;
}

.moebel {
	background-image: url('../images/btn_moebel_spr.jpg');
	background-repeat: no-repeat;
}

.mehr {
	background-image: url('../images/btn_mehr_spr.jpg');
	background-repeat: no-repeat;
}

.buehne, .licht, .ton, .video, .moebel, .mehr {
	width:186px;
}

.buehne:hover, .licht:hover, .ton:hover, .video:hover, .moebel:hover, .mehr:hover {
	background-position: -190px 0;
}

#referenz {
    background-color: #878787;
    padding: 1px 20px 12px;
	max-width: 570px;
}

#referenz img {
    margin: 0 0 20px;
}

#referenz .row {
	margin-left: -10px;
	margin-right: -10px;
}

#referenz div[class^="col"] {
	padding-left: 10px;
	padding-right: 10px;
}

.btn-grey {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
	text-decoration: none;
    padding: 5px 15px;
    background-color: #2c2c2b;
    line-height: 1.5em;
}

.btn-grey:hover {
    color: #e73257;
    text-decoration: none;
}

.footer {
    background-image: url(../images/bg_footer_tile.png);
    background-repeat: repeat-x;
	background-size: auto 100%;
    padding: 17px 0 0 0;
}

.footer .row {
	margin-left: -15px;
	margin-right: -15px;
}

.footer div[class^="col"] {
	padding-left: 15px;
	padding-right: 15px;
}

ul {
    margin: 0 0 10px 13px;
	padding-left: 0;
}

li {
    list-style-image: url(../images/icon_plus.png);
    margin: 0 0 7px;
    color: #fff;
}

.uppercase {
    text-transform: uppercase;
    margin: 0;
}

.footer a {
    text-decoration: none;
}

.footer a:hover, .footer a:focus {
	text-decoration: underline;
}

.footer .con-3 {
	margin: 0 0 10px 0;
    line-height: 1em;
}

.footer img {
	margin-bottom: 20px;
}

.footer .partner img {
	display: block;
	margin-bottom: 30px;
}

.contact {
    margin: 0;
    clear: both;
}

.contact li {
    list-style: none;
    float: left;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    padding-right: 20px;
}

.contact a {
    text-transform: none;
}

.footer .imgs img {
    margin: 0 20px 20px 0;
	float: left;
}

.footer .copy p {
    font-size: 12px;
    color: #878786;
}

.footer .copy a {
    color: #878786;
}

.img-col .ce-gallery,
.img-col .ce-gallery .ce-column,
.img-col .ce-gallery figure {
	width:100%;
}

.img-col .ce-gallery img {
	width:100%;
	height:auto;
}

/* Gallery */
.gallery .ce-column {
    margin-right: 20px;
}

.gallery .ce-row {
    margin-bottom: 20px;
}

.gallery div[class*="col-"] {
    margin-bottom: 20px;
}

/* Accordion */
.accordion-item,
.accordion-item .accordion-button {
	border-radius:0 !important;
	border:0 !important;
	outline:0 !important;
	box-shadow:none !important;
}

.accordion-item {
	border:1px solid #64C2C7 !important;
	background:transparent;
	margin-bottom:5px;
}

.accordion-button:not(.collapsed),
.accordion-button {
	color:#fff !important;
	font-size: 22px;
	font-weight:bold;
	background:#64C2C7;
}

.accordion-button:hover {
	background:#64C2C7;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
	background-repeat: no-repeat;
	width:1.5rem;
	height:1.5rem;
    background-size: 1.5rem;
}

.accordion-button {
    padding: 0.75rem 1rem;
}

/* News */

.news .article {
	position:relative;
	/*width:100%;
	display:block;*/
	opacity:0;
	color:#878786;
	background:#fff;
	text-align:center;
}

.news .article .header{
	position:absolute;
	width:100%;
	top:50%;
	margin:0 auto;
	padding:10px;
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}

.news .article .header hr {
	width:30px;
	margin-left:auto;
	margin-right:auto;
}

.news .article h3 {
	line-height:30px;
}

.news .article h3,
.news .article p {
	text-align:center;
	color:#878786;
}

.news #news-filter ul {
	list-style:none;
	padding-left:0;
	margin-left:0;
}

.news #news-filter ul li{
	display:inline-block;
	margin:0 10px 15px 0;
}

.news #news-filter ul li a {
	background-color: #2C2C2B;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: uppercase;
	text-decoration:none;
    padding: 5px 15px;
}

.news #news-filter ul li a:hover,
.news #news-filter ul li a:focus,
.news #news-filter ul li a:active,
.news #news-filter ul li a.active,
.news #news-filter ul li a:hover {
	background-color: #E73257 !important;
}

.filter-mobile {
	position:relative;
	background-color: #2C2C2B;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: uppercase;
	text-decoration:none;
    padding: 5px 15px;
	margin-bottom:10px;
}

.filter-mobile:after {
	position:absolute;
	right:15px;
	content:"+";
    font-size: 22px;
}

/* Form */
.form-control {
	border-radius: 0;
    border: 0;
    margin-bottom: 10px;
}

select.form-control {
	-webkit-appearance:auto;
	-moz-appearance:auto;
	appearance:auto;
}

form .btn-primary {
    color: #fff;
	font-weight:bold;
	background-color: #2C2C2B;
    border-color: #2C2C2B;
	border-radius: 0;
	text-transform:uppercase;
}

form .btn-primary:hover,
form .btn-primary:focus,
form .btn-primary:active {
    color: #fff;
	font-weight:bold;
	background-color: #e73257;
    border-color: #e73257;
}

form .form-check {
	padding-left:0;
}

@media(min-width: 2560px) {
body {
	background: url(../images/bg_startseite.jpg) no-repeat center top;
	background-size: cover;
}
}

@media (min-width: 1704px) {
#bg-content {
	width: 1680px;
	margin-top: 229px;
}

#bg-content {
	margin-top: 229px;
}

.header-txt {
	margin-top: -95px;
}

.main-content {
	margin-top: 130px;
}
}

@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1194px;
}

#shortcuts, .main-nav {
	margin-left: 2px;
}

.vertrieb {
	padding-left: 15px;
	padding-right: 0;
}
}

@media (min-width: 1200px) {
h1,
#header-text .intro-big  {
	font-size: 48px;
}

h2,
#header-text .intro-normal {
	font-size: 35px;
}

.footer .copy p {
	padding-left: 60px;
}
}

@media (min-width: 1200px) and (max-width: 1703px) {
#bg-content {
	margin-top: 229px;
}

.header-txt {
	margin-top: -110px;
}

.main-content {
	margin-top: 60px;
	margin-top: 100px;
}	
}

@media (min-width: 1200px) and (max-width: 1399px) {
.vertrieb {
	padding-left: 3px;
	padding-right: 0;
}

.vertrieb a {
    height: 185px;
	font-size: 32px;
	line-height: 9.5em;
}

.buehne, .licht, .ton,
.video, .moebel, .mehr {
    width: 185px;
}
}

@media (max-width: 1199px) {
.vertrieb a {
    height: 185px;
	font-size: 32px;
	line-height: 9.5em;
}

.buehne, .licht, .ton,
.video, .moebel, .mehr {
    width: 185px;
}
}

@media (min-width: 992px) {
.sm-clean > li {
	margin-bottom: 18px;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
	padding: 0 15px;
}

.sm-clean a.has-submenu {
    padding-right: 15px;
}

#header-text {
	margin-left: -30px;
}

.filter-mobile {
	display:none;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.logo {
	height: 200px;
}

#bg-content {
	margin-top: 270px;
}

.header-txt {
	margin-top: -80px;
}

.main-content {
	margin-top: 40px;
	margin-top: 70px;
}

.vertrieb h2 {
	margin-left: 44px;
}

#referenz {
    background-color: #878787;
    padding: 1px 15px 12px;
}

#referenz .row {
	margin-left: -6px;
	margin-right: -6px;
}

#referenz div[class^="col"] { 
	padding-left: 6px;
	padding-right: 6px;
}

#referenz img {
    margin: 0 0 10px;
}

.vertrieb a {
    height: 152px;
	font-size: 25px;
	line-height: 10em;
}

.buehne, .licht, .ton,
.video, .moebel, .mehr {
    width: 152px;
	background-size: auto 152px
}
}

@media (max-width: 991px) {
.vertrieb {
	margin-top: 40px;
}

#referenz {
	max-width: 555px;
	margin-left: auto;
	margin-right: auto;
}

.news #news-filter ul {
	display:none;
}
.news #news-filter ul.open,
.news #news-filter ul li,
.news #news-filter ul li a {
	display:block;
}

.news #news-filter ul li {
	margin:0 0 10px 0;
}

.filter-mobile.open:after {
	content:"-";
}
}

@media (min-width: 768px) {
#menu .container {
	padding-left: 12px;
	padding-right: 12px;
}

.main-menu-btn {
position: absolute;
top: -99999px;
}

#main-menu-state:not(:checked) ~ #main-menu {
display: block;
}
  
#main-menu {
	float: left;
	clear: none;
	margin-top: 15px;
}

#main-menu .mega-menu {
	margin: 0!important;
	padding-left: 5px;
	margin-top: 18px!important;
}

#main-menu .mega-menu .column-1-3 {
	float: left;
	width: 33.33%;
}

.main-nav {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 41px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.sm-clean > li > ul::before, .sm-clean > li > ul::after {
	display: none;
}

.sm-clean {
    padding: 0 4px;
    background: none;
    border-radius: 0;
}

.sm-clean a .sub-arrow {
	display: none;
}

.sm-clean ul {
    border: none;
    padding: 0;
    background: #fff;
    border-radius: 0 !important;
	background-color:#fff;
    box-shadow:2px 2px 15px rgba(0, 0, 0, 0.2);
}

.main-nav .shortcuts {
	display:none;
}
}

@media (min-width: 768px) and (max-width: 1199px) {
.footer .imgs img {
    margin: 0 18px 20px 0;
	height: 28px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.sm-clean > li {
    margin-bottom: 14px;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
	padding: 0 8px;
	font-size: 18px;
}

.sm-clean a.has-submenu {
    padding-right: 8px;
}

#main-menu .mega-menu {
    margin-top: 14px!important;
}

#bg-content {
	margin-top: 314px;
}

.header-txt {
	margin-top: -40px;
}

.main-content {
	margin-top: 20px;
}
}

@media (max-width: 767px) {
.logo {
	position: relative;
	height: 90px;
	z-index: 100;
}

#shortcuts {
	padding-left: 120px;
	margin-top: -108px;
	margin-top: -122px;
	z-index: 1;
	background: transparent;
}

header .container {
	position: relative;
}

.main-menu-btn {
	position: absolute;
	right: 0;
}

#main-menu li {
	border: none;
}

#main-menu > li:first-child {
	border-top: 38px solid transparent;
}

.shortcuts a,
#main-menu li a {
	background: #fff;
	border-radius: 0;
}

#menu {
	position: fixed;
	z-index: 100;
	width: 100%;
	right: 0;
}

.main-nav {
	top: 0;
	background: transparent;
	margin-top: 10px;
	z-index: 1000;
}

.main-menu-btn {
	margin-bottom: 36px;
	margin-top: -1px;
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	background: #fff;
}

.icon-fb {
	top: 34px;
	top: 38px;
	right: 60px;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
	padding-top: 8px;
	padding-bottom: 8px;
	border: none;
}

#main-menu {
	background: transparent;
}

#main-menu .mega-menu a {
	display: block;
	padding: 7px 16px;
}

.sm-clean ul {
	background: #fff;
}

.breadcrumb {
    margin: 25px 0 5px;
}

.main-content {
	margin-top: 20px;
}

.footer .imgs img {
    margin: 0 18px 20px 0;
	height: 26px;
}

.footer .copy {
	margin-top: 20px;
}

#shortcuts > a{
	display:none;
}
}

@media (min-width: 576px) {
#referenz .col-sm-4:first-of-type {
	margin-bottom: 10px;
}
}

@media (min-width: 576px) and (max-width: 991px)  {
.footer .copy p {
	text-align: right;
}	
}

@media (min-width: 576px) and (max-width: 767px)  {
.vertrieb a {
    height: 172px;
	font-size: 29px;
	line-height: 10em;
}

.buehne, .licht, .ton,
.video, .moebel, .mehr {
    width: 172px;
}

.buehne, .licht, .ton,
.video, .moebel, .mehr {
	background-position: -9px 0;
}

.buehne:hover, .licht:hover, .ton:hover, .video:hover, .moebel:hover, .mehr:hover {
	background-position: -199px 0;
}
}

@media (min-width: 576px) and (max-width: 615px)  {
#menu .container {
	padding-left: 12px;
	padding-right: 12px;
}

.main-nav {
	margin-left: 12px;
	margin-right: 12px;
}
}

@media (max-width: 575px) {
#referenz {
	max-width: 370px;
}

.container {
	padding-left: 30px;
	padding-right: 30px;
}

#menu {
	padding-left: 30px;
	padding-right: 30px;
}

#menu .container {
	padding-left: 12px;
	padding-right: 12px;
}

#shortcuts a {
	font-size: 11px;
}

.footer .copy p {
	text-align: center;
}
}